# Setting up a Python Development Environment

Creating a virtual environment:

```sh
python -m venv .venv
```

Activating the virtual environment:

```sh
. .venv/bin/activate
```

# Other Relevant Documentation

[Running python executables under UNIX](RUNNING_PYTHON_EXECUTABLES_UNDER_UNIX.md)

[Installing Dependencies](INSTALLING_DEPENDENCIES.md)

